favicon:
  use_default: true
features:
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
  node_user_picture: true
logo:
  use_default: true
third_party_settings:
  shortcut:
    module_link: true
ui_styles_entity_status_unpublished: {  }
preset_accent_color: blue
preset_focus_color: gin
enable_darkmode: '0'
classic_toolbar: new
secondary_toolbar_frontend: false
high_contrast_mode: false
accent_color: '#50d1a4'
focus_color: '#041627'
layout_density: default
show_description_toggle: false
show_user_theme_settings: false
sticky_action_buttons: false
